Subject: bug#6315: closed (Re: bug#6315: 24.0.50; nothing about encryption in manuals, but in Dired)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 31 May 2010 19:23:02 +0000

Your bug report

#6315: 24.0.50; nothing about encryption in manuals, but in Dired

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6315: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6315
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6315: 24.0.50; nothing about encryption in manuals, but in Dired
From: Daiki Ueno <[email-masked]>
To: "Drew Adams" <[email-masked]>
Cc: [email-masked]
Date: Tue, 01 Jun 2010 04:22:33 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

"Drew Adams" <[email-masked]> writes:

>> Agreed.  Would you be interested in adding documentation?
>
> Sorry. I know nothing about it. I was hoping to learn what it is and
> how to use it - at least an overview to give users an idea.

Ok, done in r100490.  Thanks for the suggestion.

Regards,
-- 
Daiki Ueno

Subject: 24.0.50; nothing about encryption in manuals, but in Dired
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Sun, 30 May 2010 18:59:27 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

emacs -Q
 
In Dired, Operate menu, I see these items:
 
Encrypt, Sign, Verify, Decrypt
 
But `i' in the Emacs manual and the Elisp manual finds nothing for
"encrypt".  Searching for "encrypt" doesn't help with this.
 
Presumably, this is something fairly important.  Shouldn't it be
mentioned in the manual?  We cover things like compression (e.g. in node
`Operating on Files').  Seems like encryption should be covered too.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2010-05-23 on G41R2F1
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/xpm/include'